.NET Tutorials, Forums, Interview Questions And Answers
Welcome :Guest
Sign In
Register
 
Win Surprise Gifts!!!
Congratulations!!!


Top 5 Contributors of the Month
Kaviya Balasubramanian
Imran Ghani
Post New Web Links

CSS Frameworks?

Posted By:      Posted Date: October 25, 2010    Points: 0   Category :ASP.Net
 

Is it good idea to use CSS framework along with asp.net application?

Is there any good CSS frameworks you know of?


Thanks!




View Complete Post


More Related Resource Links

WPF: If Heineken did MVVM Frameworks Part 4

  
MVVM is to have an instance of a particular Model (say currentPerson) inside my ViewModel (say PeopleViewModel) which is exposed to the View (say PeopleView). The View binds and edits the Model directly.

This definitely flies in the face of what most people consider to be the holy grail of MVVM pattern, but it's a fairly new pattern, so people are still finding their way with it every day, and this works for me very well. The reason I do what I do, is for the following reasons:

1.I have always had the luxury of being able to write my own UI specific Model classes. I would even do this if I was using some other Model classes first, such as LINQ to SQL or LINQ to Entity Framework. As these classes don't have everything a proper WPF Model class needs in my humble opinion. Though, they are pretty good, as they are Partial classes and use INotifyPropertyChanged/DataContract etc etc
2.I am a pragmatist and I do not like writing code for the sake of writing code. I have seen some MVVM apps where the author has had a Model with 50 properties on it, that are simply repeated in the ViewModel abstraction, where the ViewModel added nothing. On that day I decided I would never do that unless I have to.
3.I honestly see no harm in writing directly to the Model from the View, JUST SO LONG AS if the Model is InValid its data NEVER makes its way to the database. I honestly see no pro

Cannot Install Any .NET Frameworks

  
Hey,  I've been trying to install any version of .net framework on and off for about a year now, but never really spent much time on it as it wasn't imperative. Now though, I need at least .NET Framework version 3.5 for a program I want to run, and I cannot get this to install. I have a moderately new PC running Windows Vista Home Premium Service Pack 1 64 bit. I have an Intel Core 2 Duo CPU and 4GB of RAM. I've had trouble installing some other programs, such as Python, because of Windows Installer Errors. But apart from them my computer runs pretty well. I cannot remember whether .NET Framework ran when the PC was new but I also can't remember having problems with it. I remember the first time I tried installing a .NET Framework I got error code 1603 and was told to uninstall and  reinstall all versions of .NET Framework, I looked in Programs and Features but found none. I then tried the .NET Framework Automatic Cleanup Tool but still could not install. Now, I checked programs and features found none then ran the cleanup tool before I tried installing .NET Framework 3.5 from Microsoft but I still got this error log:   [08/22/10,18:26:29] Microsoft .NET Framework 3.5 (x64) 'package': [2] Error: Installation failed for component Microsoft .NET Framework 3.5 (x64) 'package'. MSI returned error code 1603 [08/22/10,18:27:10] WapUI: [2] DepCheck indi

.Net Frameworks 3.5 Error code 1603

  
This is my error log, please help me. [02/11/10,13:32:48] WIC Installer: [2] Error code 1603 for this component means "Fatal error during installation. " [02/11/10,13:32:48] WIC Installer: [2] Setup Failed on component WIC Installer [02/11/10,13:33:07] WapUI: [2] DepCheck indicates WIC Installer is not installed. [02/11/10,13:36:40] WIC Installer: [2] Error code 1603 for this component means "Fatal error during installation. " [02/11/10,13:36:40] WIC Installer: [2] Setup Failed on component WIC Installer [02/11/10,13:37:00] WapUI: [2] DepCheck indicates WIC Installer is not installed. [02/11/10,13:42:15] WIC Installer: [2] Error code 1603 for this component means "Fatal error during installation. " [02/11/10,13:42:15] WIC Installer: [2] Setup Failed on component WIC Installer [02/11/10,13:42:37] WapUI: [2] DepCheck indicates WIC Installer is not installed. [02/11/10,13:51:05] WIC Installer: [2] Error code 1603 for this component means "Fatal error during installation. " [02/11/10,13:51:05] WIC Installer: [2] Setup Failed on component WIC Installer [02/11/10,13:51:22] WapUI: [2] DepCheck indicates WIC Installer is not installed. [02/11/10,14:05:01] WIC Installer: [2] Error code 1603 for this component means "Fatal error during installation. " [02/11/10,14:05:01] WIC Installer: [2] Setup Failed on component WIC Installer [02/11/

microsoft frameworks

  
Can i delete the older version of framework from my computer? (2.0 sp 2, 3.0 sp 2 3.5 sp 1)

Microsoft.Net Frameworks 2.0 SP2; 3.0 SP2; 3.5 SP1 Do I need all of these programs?

  
Thank you for the help. My computer has little disk space left and these programs are taking up a lot of space. Do I need all of them or only the latest version/sp?

Projects and Frameworks

  
Hi After copying a .NET 4 web-project  in a empy folder I opened it in VS 2010.Displaying the property page the Target Framework is .NET 3.5 Since the web.config is configured for .NET 4 I asked myself why VS 2010 classifies the project as 3.5 Thanks for a hint. Patrick

preious frameworks

  
Hello: I have updated my pc with Microsoft .net Framework 4...can I remove the 3.0 and 2.0 versions?

Unit Test in MVC. What frameworks do you suggest?

  
Hello,What Unit Test Framework and Mock would you advice me for test MVC projects.Thank you,Miguel

Frameworks or supporting method collection for WCF

  
H does somebody know if there exists an framework or a similar collection of functions supporting WCF development. I saw in some places a custom channel behavior for compressing. Does something like this exists a full framework? Open source prefered.   Best regards, Torsten

Other .Net frameworks not recognised

  
This year as part of my engineering course, we had to take some programming classes. We started with vb.net (actually thats the only language our tutor know). So we installed VB.net 2005 express. Everything was cool until I decided to switch to C# at first just for the sake of knowing something that one know in class knows. Someone sent VS2010 professional to give C# a try. I saw that VS2010 needed .net framework 4.0 and required XP service pack 3. I'm running XP-SP2. That was ____ because here internet is so slow that its just frustrating to use. So I tweaked my system. Played with registry file CSDVersion. Changed it from 200 to 300, restarted and bam I have SP3. I installed .net framework 3 and 3.5 sp1 for no apparent reason followed by VS2010 and everything was smooth. So I started writing my first sober application. We were asked to write a cubic solver as assessment for second week class. To further impress people, I wrote one that could solve more than degree 50. I sweated my way to create classes for complex numbers - which I wrote to avoid using .net framework 4 library to make it compatible with older frameworks. Program written, everything works perfectly instead for the number precision limitation of 15 digits which made higher degree roots lose accuracy. Then the problem, I cannot compile to any .net framework except 4.0. There's a line below it which suggest

UI Spy Missing in 4.0 Frameworks?

  
First we get told that UI Spy is not packaged with 3.5, now it looks like it isn't with 4.0 either...

Are ever going to get to see UI Spy again?

Linq Frameworks?

  

hi there,

I have been using subsonic for my database interaction but am kind of tired of the persisting bugs in their code and the lack of documentation on their website.

I have been told about another option called Plinqo but I am not sure if it is worth purchasing CodeSmith (which is required to run it) when it crashes all the time.

Are there any other alternatives that you would recommend?


NET Frameworks 4 Won't Install

  

Hi

I tried to install the frameworks update via windows update, but for some reason the update it turned off, and no matter how many times I turn it on manually it doesn't help, so I tried to manually download the frameworks update and install it, but I get an 424 error code and it says the service is not installed, i'll post the log file I got from the error.


[11/7/2010, 11:47:37] Exe (C:\b89dda082cc7ce0824\Windows6.0-KB956250-v6001-x86.msu) failed with 0x424 - Tjenesten er ikke installert. .
[11/7/2010, 11:47:37] PerformOperation on exe returned exit code 1060 (translates to HRESULT = 0x424)
[11/7/2010, 11:47:37] Action complete
[11/7/2010, 11:47:37] Error 0x424 is mapped to Custom Error:
[11/7/2010, 11:47:37] OnFailureBehavior for this item is to Rollback.
[11/7/2010, 11:47:37] Action complete
[11/7/2010, 11:47:37] Action complete

HOW TO DOWNLOAD NET FRAMEWORKS 1.1.4322

  
SIR
    HOW I CAN DOWNLOAD NET FRAMEWORKS 1.1.4322 VERSION PLESE SIR HELP ME TO FIND OUT
THANKYOU
BIKASH

8 Of The Best AJAX Frameworks Worth Considering

  
A Comprehensive list of Top 8 AJAX Frameworks you must know about as a web developer. You can understand the points to consider before choosing one of them.
Categories: 
ASP.NetWindows Application  .NET Framework  C#  VB.Net  ADO.Net  
Sql Server  SharePoint  Silverlight  Others  All   

Hall of Fame    Twitter   Terms of Service    Privacy Policy    Contact Us    Archives   Tell A Friend